net.dontdrinkandroot.lastfm.api.model.entitytypes

## Interface DateAddedEntity

All Superinterfaces:
  Entity, Serializable

All Known Implementing Classes:
  Image

    public interface DateAddedEntity
    extends Entity

### Method Summary

Methods
`Date` `getDateAdded()`
`void` `setDateAdded(Date dateAdded)`

### Method Detail

#### getDateAdded

    Date getDateAdded()

#### setDateAdded

    void setDateAdded(Date dateAdded)